@charset "utf-8";
/* CSS Document */

*
{
	margin:0px;
	padding:0px;
	border:0px none #000000;
	z-index:0;
}

body
{
	width:100%;
	height:100%;
	background-color:#050605;
	font:10pt verdana, sans-serif;
}

a
{
	color:#ffffff;
	text-decoration:none;
}

ul
{
	margin-top:20px;
	margin-left:2em;
	line-height:1.3em;
	margin-bottom:-34px; /* counter to li padding-bottom */
}

ul li
{
	list-style:none;
	background:url('images/bullet.png') no-repeat top left;
	margin-left:-32px;
	margin-top:-16px;
	padding-top:0px;
	padding-left:42px;
	padding-bottom:34px;
}

#header
{
	background-image:url('images/background.jpg');
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
	top:0px;
	left:0px;
	height:1200px;
	width:100%;
	z-index:-1;
}

#toplinks
{
	background-image:url('images/nav-bar.png');
	width:469px;
	height:35px;
	position:relative;
	top:92px;
	left:431px;
	z-index:0; /*must be lower than logo*/
}

#toplinks-text
{
	/*background-color:red;*/
	z-index:3; /*must be higher than logo*/
}

#toplinks a
{
	top:8px;
	height:19px;
}

#btn-support:hover
{
	background-position: 270px 0px;
}

#btn-about
{
	position:absolute;
	right:320px;
	width:58px;
	background-image:url('images/btn-about-roll.png');
	background-position: 0px 0px;
}

#btn-about:hover
{
	background-position:58px 0px;
}

#btn-buzz
{
	position:absolute;
	right:212px;
	width:46px;
	background-image:url('images/btn-buzz-roll.png');
	background-position: 0px 0px;
}

#btn-buzz:hover
{
	background-position:46px 0px;
}

#btn-system
{
	position:absolute;
	right:40px;
	width:113px;
	background-image:url('images/btn-system-roll.png');
	background-position: 0px 0px;
}

#btn-system:hover
{
	background-position:113px 0px;
}

/*
#btn-leaderboards
{
	position:absolute;
	right:115px;
	width:130px;
	background-image:url('images/btn-leaderboards-roll.png');
	background-position: 0px 0px;
}

#btn-leaderboards:hover
{
	background-position:130px 0px;
}

#btn-forums
{
	position:absolute;
	right:22px;
	width:71px;
	background-image:url('images/btn-forums-roll.png');
	background-position: 0px 0px;
}

#btn-forums:hover
{
	background-position:71px 0px;
}
*/

#guideheader
{
	top:-50px;
	left:3px;
	width:846px;
	background-color:#324841;
	padding:10px;
}

#container
{
	position:relative;
	margin:-92px auto 0px auto;
	width:928px;
	top:128px;
	border:3px solid #8eb2a5;
	border-radius:3px;
}

#container-bg
{
	position:absolute;
	left:0px;
	width:100%;
	height:100%;
	background-color:black;
	opacity:0.3;
}

#logo-curve
{
	position:absolute;
	top:32px;
	right:28px;
	z-index:0;
}

#logo-curve img
{
	float:left;
	position:relative;
	margin-right:16px;
}

#logo-sb
{
	background-image:url('images/sb-main-logo.png');
	position:relative;
	top:-30px;
	left:2px;
	width:507px;
	height:151px;
	z-index:2;
}

#video
{
	position:relative;
	left:22px;
	margin-top:-58px;
	width:880px;
	height:568px;
	background-image:url('images/video-viewer2.png');
}

#video img
{
	position:absolute;
}

#video iframe
{
	position:absolute;
	left:18px;
	top:8px;
}

#div-dl
{
	position:relative;
	top:502px;
	left:224px;
	width:365px;
	height:62px;
}

#btn-dl
{
	position:absolute;
	width:435px;
	height:52px;
	background-image:url('images/btn-dl-roll.png');
	background-position: 0px 0px;
}

#btn-dl:hover
{
	background-position: 870px 0px;
}

#btn-dl:active
{
	background-position: 435px 0px;
}

#btn-buy-guide
{
	position:absolute;
	width:435px;
	height:52px;
	background-image:url('images/btn-buy-guide-roll.png');
	background-position: 0px 0px;
}

#btn-buy-guide:hover
{
	background-position: 870px 0px;
}

#btn-buy-guide:active
{
	background-position: 435px 0px;
}

#div-social
{
	position:absolute;
	right:96px;
	bottom:36px;
}

#btn-facebook
{
	width:29px;
	height:28px;
	background-image:url('images/facebook.png');
	background-position: 0px 0px;
	position:relative;
}

#btn-twitter
{
	width:28px;
	height:28px;
	background-image:url('images/twitter.png');
	background-position: 0px 0px;
	position:relative;
	left:8px;
}

#imgviewer
{
	position:absolute;
	left:64px;
	width:635px;
	height:296px;
}

#screenshot
{
	position:relative;
	left:72px;
	top:12px;
	width:480px;
	height:270px
}

#btn-back
{
	position:relative;
	float:left;
	left:45px;
	top:118px;
}

#btn-fwd
{
	position:relative;
	float:right;
	right:30px;
	top:118px;
}

/* Leaderboards Section */

#toplinks-lb
{
	width:860px;
	height:46px;
	position:relative;
	margin:10px 30px 10px 30px;
	z-index:1;
}

#toplinks-lb a
{
	margin:0px 1px 0px 2px;
}

#btn-lb-chap1
{
	position:relative;
	width:165px;
	height:46px;
	top:3px;
	background-image:url('images/btn-lb-chap1-roll.png');
	background-position:0px 0px;
}

#btn-lb-chap1:hover
{
	background-position:165px 0px;
}

#btn-lb-chap2
{
	position:relative;
	width:220px;
	height:43px;
	background-image:url('images/btn-lb-chap2-roll.png');
	background-position:0px 0px;
}

#btn-lb-chap2:hover
{
	background-position:220px 0px;
}

#btn-lb-chap3
{
	position:relative;
	width:228px;
	height:43px;
	background-image:url('images/btn-lb-chap3-roll.png');
	background-position:0px 0px;
}

#btn-lb-chap3:hover
{
	background-position:228px 0px;
}

#btn-lb-chap4
{
	position:relative;
	width:219px;
	height:43px;
	background-image:url('images/btn-lb-chap4-roll.png');
	background-position:0px 0px;
}

#btn-lb-chap4:hover
{
	background-position:219px 0px;
}

#btn-lb-home
{
	position:absolute;
	top:20px;
	right:38px;
	width:101px;
	height:31px;
	background-image:url('images/btn-lb-home-roll.png');
	background-position:0px 0px;
}

#btn-lb-home:hover
{
	background-position:101px 0px;
}

/* End of Leaderboards Section */

#footer
{
	position:relative;
	bottom:0px;
	height:32px;
	width:100%;
	font-size:10pt;
	font-weight:bold;
	color:#cccccc;
	background-color:#324740;
	z-index:2;
	font-variant:small-caps;
	margin:40px 0px 12px 0px;
}

#footer div
{
	padding:8px 20px;
}

#footer a
{
	color:#cccccc;
}

#footer a:hover
{
	color:#30444c;
	background-color:#cccccc;
}

.backlink
{
	font-variant:small-caps;
	font-weight:bold;
	color:#cccccc;
	background-color:#324740;
	padding:4px;
}

.backlink:hover
{
	color:#324740;
	background-color:#cccccc;
}

.textbox
{
	position:relative;
	margin:10px auto;
	color:#cccccc;
	background-color:#43544e;
	padding:30px;
	line-height:1.3em;
	width:688px;
	z-index:1;
}

div.leaderbox
{
	position:relative;
	float:left;
	left:20px;
	margin:10px;
	background-color:#43544e;
	background-image:url('images/lb-box.png');
	border-width:1px;
	border-style:outset;
	border-color:#27312d;
	width:198px;
	height:200px;
}

table.leaderbox
{
	color:#cccccc;
	margin:auto;
	border-collapse:collapse;
	width:180px;
	height:190px;
	z-index:1;
}

table.leaderbox td
{
	background-color:#27312d;
	padding:0px 4px 0px 4px;
	font-size:8.5pt;
	font-family:consolas, "lucida console", monospace;
}

table.leaderbox .numcell
{
	text-align:right;
}

table.leaderbox .namecell
{
}

table.leaderbox .timecell
{
	text-align:left;
}

table.leaderbox th
{
	/*background-color:#324740;*/
	background-color:transparent;
	font-size:9pt;
	height:2.5em;
	vertical-align:middle;
}

.marquee
{
	position:relative;
	margin:10px auto;
	color:#cccccc;
	background-color:#324740;
	font-variant:small-caps;
	font-weight:bold;
    overflow:hidden;
    width:748px;
    height:22px;
}

.marquee span
{
	white-space:nowrap;
}

.title
{
	padding-bottom:16px;
}

.imgbutton
{
	display:inline-block;
	overflow:hidden;
	text-indent:-500px;
}

.emphasise
{
	color:#ffffff;
	font-style:italic;
}